/** modules.css for Boxing project **/

.pullquote {color: #BBB; font-family: Georgia, Trebuchet, Times New Roman, Courier, serif; font-size: 57px; line-height: 67px; letter-spacing: 2px; margin: 20px auto 20px 173px; font-weight: bold;}

.img_horizontal { margin: 0px auto 20px auto !important;}

.text_horizontal { width: 66%; float: left; height: 163px; margin: 3px 25px 0px 0px;}

div.bio_img_container { margin: 23px 11px 17px 11px; padding: 40px auto 10px auto; }

div.img_container { margin: 41px auto 20px auto; padding: 40px auto 10px auto; border-top: 1px solid #777; /*width: 301px;*/ }

/* GALLERY STYLES */
.gallery_imgs { padding: 0; margin: 0; float: left; margin-right: 30px; margin-top: 10px;} 
.gallery_imgs img { border: 4px solid #000; padding: 14px; background-color: #333; width: 490px; height: 724px; }
.gallery_text {margin-top: 33px;}
.gallery_nav {position: absolute; left: 484px; top: 798px; }
a#next, a#prev { color: #fff; font-size: 28px; text-decoration: none; }



/* LIST ALL MODULES HERE */

#meltingpot { width: 628px; height: 181px; }

/* PULL QUOTES */
#pq_redblood {width: 946px;}
#pq_goodliving {width: 946px; margin: -7px 0 0 -97px;}
#pq_ioweboxing {width: 916px;}


/* FANCYBOX POP UPs */

#diversity { width: 281px; height: 715px; }
#diversityfull.module { width: 470px;  /*height: 1240px;*/ }

#jab { width: 916px; height: 182px; }
#jabfull.module { width: 470px;  /*height: 1240px;*/ }
#img_jab{ width: 264px; /*height: 151px; */}
#jab #text{width: 66%; float: left; border-bottom: 0px solid #777; height: 192px; margin: -1px 12px 0px 17px; font-weight: bold;}
#jab .img_horizontal{border: none !important; margin: 16px auto 20px auto !important;}
a#jabPlay.horizontal_button, a#jabPause.horizontal_button { margin: -27px 27px 11px 0px;}
#jabquote {color: #BBB; font-family: Georgia, Trebuchet, Times New Roman, Courier, serif; font-size: 37px; line-height: 43px; letter-spacing: 2px;}


#article1989 { width: 281px; height: 715px; }
#article1989full.module { width: 470px;  /*height: 1240px;*/ }
#img_1989article {width: 243px; margin: 1px 17px 1px 14px;}

#article2008 { width: 271px; height: 715px; }
#article2008full.module { width: 470px;  /*height: 1240px;*/ }
#img_2008article {width: 243px; margin: 1px 17px 1px 14px;}

#ali { width: 281px;/* height: 729px;*/ }
#alifull.module { width: 470px;  /*height: 1240px;*/ }

#brodsky div.img_container { border-top: 0; margin: 17px auto 24px auto; }

#delahoya { width: 916px; height: 178px; }

#delahoyafull.module { width: 470px;  /*height: 1240px;*/ }

#delahoya #text{width: 68%; float: left; border-bottom: 1px solid #777; height: 163px;margin: 3px 25px 0px 0px;}

#delahoya .img_horizontal{border: none !important; margin: 16px auto 20px auto !important;} 

a#delahoyafull.horizontal_button { margin: 33px 27px 10px 0px;}

#saddler { width: 271px;/* height: 729px;*/ }
#saddlerfull.module { width: 470px;  /*height: 1240px;*/ }

#westburygym { width: 916px; height: 182px; }
#img_westburygym { width: 274px; height: 151px; }


/* BIOS */

#carbone { width: 281px; height: 714px; }
#img_carbone { width: 251px;}

#coach { width: 271px; }
#img_coach { width: 237px;}

#dilsia { width: 281px; height: 714px; }
#img_dilsia { width: 251px;}

#jonathan { width: 916px; height: 178px; }
#img_jonathan{ width: 282px;}
#jonathan .text_horizontal { width: 64%; }

#kevin { width: 281px; height: 714px; }
#img_kevin { width: 251px;}

#lefty { width: 271px; height: 713px; font-size: 14px }
#img_lefty{ width: 246px;}

#richie { width: 281px; height: 714px; }
#img_richie { width: 251px;}

#riveras { width: 271px; }
#img_riveras { width: 237px;}

#tommy { width: 281px; height: 714px; }
#img_tommy { width: 251px;}


#brodsky { width: 271px; height: 714px; }
#img_brodsky { width: 262px;}
#img_brodskyvideo { width: 262px; margin-top: 17px;}
#vid_brodsky { width: 267px;}

/* PHOTO MODULES */
#gallery { width: 628px; height: 177px; }
#gallery h3 { font-size: 18px; margin: 10px 0 0 149px;}
#gallery p { font-size: 14px; margin: 10px 0 0 149px;}

#galleryfull { width: 757px; height: 809px; }
#galleryfull h3 { font-size: 19px; margin: 10px 0 0 149px;}
#galleryfull p { font-size: 16px; margin: 10px 0 0 149px; color: #ccc;}

#article1989photos { width: 943px; height: 194px; padding: 0px 0px 0px 0px;}
#article1989photos h3 { font-size: 18px; margin: 10px 0 0 149px;}
#article1989photos p { font-size: 14px; margin: 10px 0 0 149px;}

#article2008photos { width: 917px; height: 178px; padding: 0px 0px 0px 0px; margin-top: 3px;}
#article2008photos h3 { font-size: 18px; margin: 10px 0 0 149px;}
#article2008photos p { font-size: 14px; margin: 10px 0 0 149px;}

#oldgymgallery { width: 917px; height: 181px; padding: 0px 0px 0px 0px;}
#oldgymgallery h3 { font-size: 18px; margin: 10px 0 0 149px;}
#oldgymgallery p { font-size: 14px; margin: 10px 0 0 149px;}

.fighters {height: 764px; width: 530px; padding: 0;margin:  0;} 
.fighters img {padding: 15px; border:  4px solid #000; background-color: #333; width:  490px; height: 724px; top: 0; left: 0;}

#fighters { padding: 0; margin: 0; float: left; top: -24px; } 
#fighters img { border: 1px solid #000; background-color: #333; width: 130px; margin-top: 14px; } 

#photos_1989 {list-style-type: none; margin-left: -35px; margin-top: 14px; float: left; width: 214px; height: 152px; margin: 0px 8px 0px 4px; padding: 0px;} 

#photos_1989 li {float: left; width: 214px; height: 152px; margin: 0px 8px 0px 10px; padding: 0px; } 

#photos_1989 img {border: 3px solid #999; width: 213px; height: 161px; margin: 0px; }

#westbury_text {width: 74%; margin: -3px 19px 0px 0px;}

.photos_2008 {list-style-type: none; margin-left: -8px; margin-top: -1px} 
.photos_2008 li { float: left; width: 213px; height: 152px; margin: 0px 8px 0px 8px; padding: 0px; clear: none; } 
.photos_2008 img { border: 3px solid #999; width: 213px; height: 161px; margin: 0px; }

.photos_oldgym {list-style-type: none; margin-left: -10px; margin-top: 14px} 
.photos_oldgym li { float: left; width: 213px; height: 152px; margin: -14px 8px 0px 10px; padding: 0px; clear: none; } 
.photos_oldgym img { border: 3px solid #999; width: 213px; height: 161px; margin: 0px; }



